## zsh-lovers 0.9.0

=== debian/changelog ===
zsh-lovers (0.9.0) unstable; urgency=medium

  * [570683a] Add ft's zsh configuration to links section. Thanks to
    Yu.A.Rogovsky <Yu.A.Rogovsky@inp.nsk.su>
  * [5cb88f9] Get rid of files where we don't own the copyright or license
    is unclear. Thanks to Ulrich Mueller <ulm@gentoo.org> for raising the
    issue
  * [aa6d665] Refresh Debian packaging, bring it to 2014
  * [e666457] Refresh and clarify copyright information
  * [b382392] Use xsltproc/dblatex instead of fop in Build-Depends, enable
    verbose execution with --no-xmllint for a2px

 -- Michael Prokop <mika@grml.org>  Thu, 03 Apr 2014 12:41:02 +0200

zsh-lovers (0.8.3) unstable; urgency=low

  * Update Links section. Thanks for reporting some broken links
    to Jon Strait.

 -- Michael Prokop <mika@grml.org>  Thu, 12 Mar 2009 21:29:51 +0100

zsh-lovers (0.8.2) unstable; urgency=low

  * Drop some left over merge crap.
  * Deleted trailing whitespace as well as incorporated some
    punctuation characters, thanks, z3ttacht. [Closes: issue483]

 -- Michael Prokop <mika@grml.org>  Thu, 29 Jan 2009 16:58:43 +0100

zsh-lovers (0.8.1) unstable; urgency=low

  * Apply patch from Tyler Oderkirk which fixes a typo.
  * Apply patch from Christian Schneider which adds some further
    examples.
  * Update VCS headers (we use git nowadays).
  * Move asciidoc and fop to Build-Depends-Indep.
  * Bump Standard Version to 3.8.0 (no further changes).

 -- Michael Prokop <mika@grml.org>  Mon, 03 Nov 2008 19:04:54 +0100

zsh-lovers (0.8.0) unstable; urgency=low

  * Apply patch by Christian Schneider providing some further
    examples, thanks!
  * No longer install zsh.vim. [Closes: issue458]
  * Some small package cleanups to make lintian happy.

 -- Michael Prokop <mika@grml.org>  Sun, 11 May 2008 11:12:36 +0200

zsh-lovers (0.7.0) unstable; urgency=low

  * Better example for 'Show me all the .c files for which
    there doesn't exist a .o', see Clint's
    http://xana.scru.org/quanks/zshloverscando.html
  * Move from x.y-z version schema to x.y.z.

 -- Michael Prokop <mika@grml.org>  Sun, 07 Oct 2007 13:38:36 +0200

zsh-lovers (0.6-5) unstable; urgency=low

  * Applied patch by Christian Schneider which adds some more
    examples (like 'autoload -U age' examples). Thanks!

 -- Michael Prokop <mika@grml.org>  Mon, 04 Jun 2007 00:55:43 +0200

zsh-lovers (0.6-4) unstable; urgency=low

  * Cleanup of spaces at end of lines.
  * Add missing 'l:=o_log' to first code example. Thanks to
    Mike Leary!

 -- Michael Prokop <mika@grml.org>  Mon, 30 Apr 2007 19:47:23 +0200

zsh-lovers (0.6-3) unstable; urgency=low

  * Applied patch by Christian Schneider which updates some URLs,
    manpage references and adds "test if a parameter is numeric".

 -- Michael Prokop <mika@grml.org>  Sat, 24 Feb 2007 13:12:02 +0100

zsh-lovers (0.6-2) unstable; urgency=low

  * Fix typo: it is foobar.tex and not foobar.tex, thanks to
    Jens Heidrich.

 -- Michael Prokop <mika@grml.org>  Sat,  3 Feb 2007 11:21:40 +0100

zsh-lovers (0.6-1) unstable; urgency=low

  * Rewrite of zsh-lovers in asciidoc, done by Christian Schneider
    - thanks a lot!
  * Update Zsh reference card, taken from http://www.bash2zsh.com/
  * Changes to debian/:
    - add asciidoc and fop to Build-Depends
    - mention hg repos in debian/control
    - bumb standard version to 3.7.2
    - update copyright file

 -- Michael Prokop <mika@grml.org>  Sun, 28 Jan 2007 09:46:08 +0100

zsh-lovers (0.5-2) unstable; urgency=low

  * Fixed small typo (mp3 vs. pdf) (thanks Florian Hassler).

 -- Michael Prokop <mika@grml.org>  Wed, 14 Dec 2005 22:44:45 +0100

zsh-lovers (0.5-1) unstable; urgency=low

  * Some small improvements in manpage 'zsh-lovers'.
  * Updated README.
  * Updated zsh_people/grml/.

 -- Michael Prokop <mika@grml.org>  Sun, 19 Jun 2005 12:03:53 +0200

zsh-lovers (0.5) unstable; urgency=low

  * Reworked debian package with help of Reinhard Tartler
    <siretart@tauware.de> [thanks!].
  * Let's ship manpage in nroff-format without any modification (removed
    'nroff -man zsh-lovers.nroff > zsh-lovers.1').

 -- Michael Prokop <mika@grml.org>  Sat, 18 Jun 2005 15:42:39 +0200

zsh-lovers (0.4) unstable; urgency=low

  * Replaced $PAGER with $READNULLCMD [thanks, wuehlmaus!].
  * Replaced http://w9y.de/ with http://w9y.de/zsh/zshrc
    [thanks, wuehlmaus!].
  * Added section "Variables can be modified by
    modifiers, too." [thanks, wuehlmaus!].

 -- Michael Prokop <mika@grml.org>  Mon,  9 May 2005 01:45:03 +0200

zsh-lovers (0.3) unstable; urgency=low

  * Updated zsh_people/stchaz/mouse.zsh (thanks Stephane Chazelas).
  * Updated zsh_people/grml/zshrc and added zsh_people/grml/.zshrc.
  * The "grml 0.3 hustenstopper"-release.

 -- Michael Prokop <mika@grml.org>  Mon, 21 Feb 2005 09:19:12 +0100

zsh-lovers (0.2-2) unstable; urgency=low

  * Some small updates (fixed URL and date).

 -- Michael Prokop <mika@grml.org>  Sat, 19 Feb 2005 16:28:30 +0100

zsh-lovers (0.2-1) unstable; urgency=low

  * Added zsh-lovers manpage in html format.

 -- Michael Prokop <mika@grml.org>  Thu, 27 Jan 2005 23:53:45 +0100

zsh-lovers (0.2) unstable; urgency=low

  * Updated manpage zsh-lovers.
  * Updated zsh.vim by Nikolai Weibull to version 2004-12-12.
  * Added README.
  * Added ZWS, stchaz/mouse.zsh, grml/zshrc.
  * Added thomas_koehler -> klammer.zsh uhr.zsh
  * Added configuration files of Christian 'strcat' Schneider.
  * Added configuration files of Stephen 'caphuso' Rueger.

 -- Michael Prokop <mika@grml.org>  Tue, 21 Dec 2004 21:08:51 +0100

zsh-lovers (0.1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mika@grml.org>  Wed, 18 Aug 2004 12:19:12 +0200
