## zsh-lovers 0.11.0

=== debian/changelog ===
zsh-lovers (0.11.0) unstable; urgency=medium

  [ sudocurse ]
  * [49e5967] Update zsh-lovers.1.txt

  [ Christopher Bock ]
  * [e865f1d] updated vcs-url

  [ Michael Prokop ]
  * [c27d9ac] d/control: Bump Standards-Version to 4.7.0
  * [8dfbbd2] debian: bump compat level via switching to debhelper-compat
  * [aacffdb] Ship debian/gbp.conf for gbp usage

 -- Michael Prokop <mika@grml.org>  Sat, 23 Nov 2024 14:04:59 +0100

zsh-lovers (0.10.1) unstable; urgency=medium

  * [8da4647] Update link for ft's zsh configuration + add his zsh tagged
    blog posts

 -- Michael Prokop <mika@grml.org>  Thu, 14 Sep 2023 17:52:09 +0200

zsh-lovers (0.10.0) unstable; urgency=medium

  [ pfefferminz132 ]
  * [eed6063] Fix broken links for Matthias Kopfermann + Sven Wischnowsky

  [ Michael Prokop ]
  * [a1b0175] Fix comment regarding number of characters. Thanks to Jim
    Murphy
  * [6f4e68e] Replace my no longer active mail address with a link towards
    the github repository
  * [cea4010] Update URL for ZSH-FAQ. Thanks to Christopher Bock for the
    hint
  * [b77b031] Update URLs for userguide
  * [3ffb00b] Drop deprecated URL for introduction from BYU. Thanks to
    Christopher Bock for the hint
  * [f0c4286] Drop deprecated URL for Z shell introduction from ibm.com.
    Thanks to Christopher Bock for the hint
  * [40d803d] Drop my own web pages which are no longer maintained/arround

 -- Michael Prokop <mika@grml.org>  Fri, 08 Sep 2023 13:54:22 +0200

zsh-lovers (0.9.1) unstable; urgency=medium

  [ Frank Terbeck ]
  * [bdc422c] Update URL of my zsh config's webpage
  * [1baecf1] Rename README → README.md

  [ Rogerio Prado de Jesus ]
  * [fb93254] Fix typo in zsh-lovers.1.txt

  [ Michael Prokop ]
  * [f4cff9e] Bump Standards-Version to 3.9.8
  * [8291449] Bump debian/compat to 9
  * [622bc48] Use SSL for Homepage + Vcs-Browser headers
  * [30c36f8] Add asciidoc-dblatex to Build-Depends-Indep
  * [f580d6a] Add debian/source/format with 3.0 (native)
  * [a6cc16c] Fix typos caught by lintian
  * [469d69a] Run wrap-and-sort -a -s -t on debian/
  * [7f50f20] Add ${misc:Depends} to Depends

 -- Michael Prokop <mika@grml.org>  Fri, 27 Jan 2017 16:50:19 +0100
