=== debian/control ===
Source: zsh-lovers
Section: doc
Priority: optional
Maintainer: Michael Prokop <mika@grml.org>
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Indep:
 asciidoc,
 asciidoc-dblatex,
 dblatex,
 xsltproc,
Standards-Version: 4.7.0
Homepage: https://grml.org/zsh/
Vcs-git: https://github.com/grml/zsh-lovers.git
Vcs-Browser: https://github.com/grml/zsh-lovers

Package: zsh-lovers
Architecture: all
Depends: ${misc:Depends}
Description: tips, tricks and examples for the zsh
 Whenever you look at the zsh manual you might wonder
 why there are no examples for those simply things in
 (shell) life. The zsh contains many features, but
 there was no manpage with some examples (like
 procmailex(5)). That's why the package zsh-lovers
 exists. See man zsh-lovers and included documentation.
